<component name="libraryTable">
  <library name="Gradle: __local_aars__:/Users/tmp003/Desktop/jsb-default/frameworks/runtime-src/proj.android-studio/app/libs/bugly_agent.jar:unspecified@jar">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/app/libs/bugly_agent.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>